﻿/* =0 Reset
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
font-weight:normal;
vertical-align: baseline;
}
/*-----------------------------------------------------------------*/

@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.otf') format('opentype'),
		 url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular.woff') format('woff'),
         url('Roboto-Regular.ttf') format('truetype'),
         url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('Roboto-Bold.eot');
    src: url('Roboto-Bold.otf') format('opentype'),
		 url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold.woff') format('woff'),
         url('Roboto-Bold.ttf') format('truetype'),
         url('Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.botonFCK
{
	position:absolute;
	display:inline-block;
	width:30px;
	height:30px;
	background-image:url(/imas/general/document--pencil.png);
	background-position:center center;
	background-repeat:no-repeat;
	right:10px;
}
.hide
{
	display:block;
}
body 
{
	background-color:#ffffff;
	font-family:Roboto-Regular;
}
.oculto
{
	display:none;
}
hr
{
	border:0px;
	height:1em;
}
pre
{
}
li
{
	margin-left:20px;
	margin-bottom:5px;
	margin-top:5px;
}
caption
{
	display:none;
}
.nojava
{
	position:absolute;
	background-color:#ffffff;
	border:1px solid #ff0000;
	padding:3px;
	font-size:0.8em;
	top:1em;
	left:1em;
}
a
{
	color:#0090d3;
	text-decoration:none;
	cursor:pointer;
}
a:hover
{
	color:#000000;
}
#caja
{
	min-width:inherit;
}
#principal
{
}
#DivDalt
{
}
#aquiiiiii, .aquiiiiii
{
	position:fixed;
	top:0px;
	left:0px;
	background-color:Fuchsia;
	z-index:99999;
	padding:20px;
}
.DivDalt0
{
	background-color:#222222;
}
.DivDalt0a
{
	color:#cccccc;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	line-height:30px;
	font-size:0.85em;
	text-align:right;
}
.DivDalt0a a
{
	color:#cccccc;
}
.DivDalt0a a:hover
{
	color:#ffffff;
}
#DivDalt1trans
{
	background-image:url(/imas/general/trans2.png);
	background-position:center center;
	background-repeat:repeat;
	height:70px;
	position:fixed;
	top:20px;
	left:0px;
	right:0px;
	z-index:99990;
	opacity:0;
}
.DivDalt1
{
	/*background-image:url(/imas/general/trans3.png);
	background-position:center center;
	background-repeat:repeat;*/
	height:70px;
	position:fixed;
	top:20px;
	left:0px;
	right:0px;
	z-index:99990;
}
.DivDalt1a
{
	color:#ffffff;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.DivDalt1b
{
	display:inline-block;
	position:absolute;
	top:0px;
	right:0px;
	height:110px;
}
.DivDaltLogo, .DivDaltLogoE, .DivDaltLogoI
{
	display:inline-block;
	width:119px;
	width:287px;
	height:60px;
	margin-top:5px;
	background-image:url(/imas/general/logo2.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.DivDalt1Edit
{
	display:inline-block;
	line-height:50px;
	margin-bottom:10px;
	margin-top:10px;
	padding-left:20px;
	padding-right:20px;
	text-shadow:1px 1px 3px #333333;
	color:#ffffff;
}
.DivDalt1idiomas
{
	display:inline-block;
	line-height:50px;
	margin-bottom:10px;
	margin-top:10px;
	padding-left:20px;
	padding-right:20px;
	text-shadow:1px 1px 3px #333333;
	color:#ffffff;
}
.DivDalt1idiomas a, .DivDalt1Edit a
{
	color:#ffffff;
}
.DivDalt2
{
	/*background-image:url(/imas/general/foto.jpg);*/
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:515px;
}
.DivDalt2a
{
	background-image:url(/imas/general/trans1.png);
	background-position:center center;
	background-repeat:repeat;
	height:515px;
	position:relative;
}
.DivDalt2b
{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	padding-bottom:50px;
	text-align:center;
}
.DivDalt2b span
{
	color:#ffffff;
	display:block;
	font-size:3em;
	margin-bottom:30px;
	text-shadow:1px 1px 3px #333333;
}
.DivDalt2b span.logoZero {
    background-image: url(/imas/general/logoZeroB.png);
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 190px;
    background-size: auto 150px;
    margin-bottom: 10px;
}
.DivDalt2b a
{
	display:inline-block;
	background-color:#ffffff;
	border:3px solid #ffffff;
	color:#000000;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
}
.DivDalt2b a:hover
{
	background-color:Transparent;
	color:#ffffff;
	text-shadow:1px 1px 3px #000000;
}
.DivDaltBotoMovil
{
	display:none;
}
#DivContingut
{
	min-height:300px;
}
#DivEsquerra
{
}
#DivCentre
{
}
#DivDreta
{
}
#DivBaix
{
	clear:both;
}
.DivBaix0
{
	background-color:#46719a;
}
.DivBaix0a
{
	max-width:460px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.DivBaix0tit
{
	font-size:2.3em;
	color:#ffffff;
}
.DivBaix0input
{
	display:inline-block;
	height:50px;
	width:400px;
	background-color:#bad2ef;
	border-top-left-radius:25px;
	border-bottom-left-radius:25px;
	vertical-align:text-top;
}
.DivBaix0input input
{
	line-height:48px;
	border:0px;
	width:350px;
	background-color:Transparent;
	font-size:1.1em;
}
#DivBaix0boton
{
	display:inline-block;
	height:50px;
	width:50px;
	background-color:#222222;
	border-top-right-radius:25px;
	border-bottom-right-radius:25px;
	background-image:url(/imas/general/lupa.png);
	background-position:0px 1px;
	background-repeat:no-repeat;
	vertical-align:text-top;
	opacity:0.4;
}
#DivBaix0boton a
{
	display:inline-block;
	width:50px;
	height:50px;
}
#DivBaix0Lista
{
	position:absolute;
	background-color:#ffffff;
	margin-left:30px;
	width:363px;
	padding:5px;
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
}
#DivBaix0Lista a, #DivBaix0Lista span
{
	padding:10px;
	padding-bottom:5px;
	padding-top:5px;
	color:#000000;
	display:block;
}
#DivBaix0Lista a:hover
{
	color:#000000;
	background-color:#eeeeee;
}
.DivBaix1
{
	background-color:#f5f5f5;
	background-image:url(/imas/general/fonsBaix.png);
	background-position:bottom center;
	background-repeat:repeat-x;
}
.DivBaix1a
{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:0px;
	text-align:center;
}
.DivBaix1b
{
	background-color:#ffffff;
	border:1px solid #dddddd;
	margin-top:40px;
	padding-bottom:20px;
	padding-top:50px;
    padding-left:30px;
    padding-right:30px;
}
.DivBaix1tit
{
	font-size:2.3em;
}
.DivBaix1tex
{
}
.DivBaix1b img
{
	margin-left:10px;
	margin-right:10px;
    margin-bottom:30px;
	height:60px;
}
.DivBaix2
{
	background-color:#333333;
	padding-top:30px;
	padding-bottom:30px;
}
.DivBaix2a
{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-image:url(/imas/general/fonsBaix2.png);
	background-position:center center;
	background-repeat:repeat-y;
	background-size:contain;
}
.DivBaix2col1, .DivBaix2col2, .DivBaix2col3
{
	display:inline-block;
	vertical-align:text-top;
	width:33%;
	/*height:280px;*/
}
.DivBaix2col1div
{
	margin-right:20px;
	text-align:left;
}
.DivBaix2col1tit
{
	display:block;
	color:#ffffff;
	font-size:1.8em;
}
.DivBaix2col1tex
{
	display:block;
	color:#cccccc;
	font-size:0.9em;
	padding-top:10px;
	padding-bottom:20px;
}
.DivBaix2col1bot
{
	display:inline-block;
	border:2px solid #ffffff;
	color:#ffffff;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
}
.DivBaix2col1bot:hover
{
	background-color:#ffffff;
	color:#000000;
}
.DivBaix2col2div
{
	margin-right:20px;
	margin-left:20px;
	text-align:left;
}
.DivBaix2col2tit
{
	display:block;
	color:#ffffff;
	font-size:1.4em;
	padding-top:6px;
	padding-bottom:10px;
}
.DivBaix2col2 #Links a
{
	display:block;
	color:#cccccc;
	font-size:1em;
	background-image:url(/imas/general/punt.png);
	background-position:0px 10px;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-bottom:10px;
}
.DivBaix2col2 #Links a:hover
{
	color:#ffffff;
}
.DivBaix2col3div
{
	margin-left:20px;
	text-align:left;
}
.DivBaix2col3tit
{
	display:block;
	color:#ffffff;
	font-size:1.4em;
	padding-top:6px;
	padding-bottom:10px;
}
.DivBaix2col3tex
{
	display:block;
	color:#cccccc;
	font-size:0.9em;
	padding-top:10px;
	padding-bottom:20px;
}
.DivBaixFormLabel
{
	color:#cccccc;
	font-size:0.9em;
}
.DivBaixFormInput
{
	width:100%;
	border:0px;
	border-radius:2px;
}
.DivBaixFormBoton
{
	display:inline-block;
	height:40px;
	border:0px;
	color:#ffffff;
	border-radius:6px;
	padding-left:20px;
	padding-right:20px;
	background-color:#46719a;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-right:5px;
	vertical-align:text-top;
	text-transform:uppercase;
	cursor:pointer;
}
.DivBaixFormBoton[disabled="disabled"]
{
	background-color:#666666;
	color:#999999;
	cursor:inherit;
}
.DivBaix3
{
	background-color:#ffffff;
}
.DivBaix3a
{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:30px;
	text-align:left;
	font-size:0.95em;
}
.DivBaix3b
{
	float:right;
}
.DivBaix3b a
{
	color:#000000;
}
.DivBaix2col2face, .DivBaix2col2twit, .DivBaix2col2yout, .DivBaix2col2mail
{
	display:inline-block;
	width:40px;
	height:40px;
	border-radius:6px;
	background-color:#222222;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-right:5px;
}
.DivBaix2col2face:hover
{
	background-color:#3b5998;
}
.DivBaix2col2twit:hover
{
	background-color:#2aaae0;
}
.DivBaix2col2yout:hover
{
	background-color:#c8302a;
}
.DivBaix2col2mail:hover
{
	background-color:#46719a;
}
.DivBaix2col2face
{
	background-image:url(/imas/general/icoFace.png);
}
.DivBaix2col2twit
{
	background-image:url(/imas/general/icoTwit.png);
}
.DivBaix2col2yout
{
	background-image:url(/imas/general/icoYout.png);
}
.DivBaix2col2mail
{
	background-image:url(/imas/general/icoMail.png);
}

/*PORTAL------------------------------------------------------------------------------------------------*/
.ancla
{
	position:absolute;
	margin-top:-70px;
}
.POR_div1
{
	background-color:#f5f5f5;
}
.POR_div1a
{
	max-width:1240px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom:40px;
	padding-top:40px;
}
.POR_div1Tit
{
	font-size:2.3em;
	padding-bottom:30px;
}
.POR_div1Tex
{
	padding-top:20px;
	padding-bottom:30px;
	display:none;
}
.POR_div1Col
{
	display:inline-block;
	width:33%;
	vertical-align:text-top;
	margin-bottom:40px;
}
.POR_div1ColDiv
{
	display:block;
	margin-left:20px;
	margin-right:20px;
	background-color:#ffffff;
	box-shadow: 0px 0px 10px #cccccc;
}
.POR_div1ColFot
{
	display:block;
	background-color:#999999;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:276px;
}
.POR_div1ColTit
{
	display:block;
	text-align:left;
	padding:15px;
	padding-top:15px;
	padding-bottom:5px;
	font-size:1.1em;
	color:#000000;
}
.POR_div1ColTex
{
	display:block;
	padding:15px;
	text-align:justify;
	padding-top:10px;
	font-size:0.9em;
	color:#000000;
}
.POR_div2
{
	background-image:url(/imas/general/fonsMapa.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.POR_div2a
{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;	
	color:#ffffff;
	padding-bottom:120px;
	padding-top:120px;
}
.POR_div2Tit
{
	font-size:2.3em;
}
.POR_div2Tex
{
	padding-top:20px;
	padding-bottom:35px;
}
.POR_div2Bot
{
	display:inline-block;
	padding:14px;
	padding-left:19px;
	padding-right:19px;
	color:#ffffff;
	cursor:pointer;
	border:2px solid #ffffff;
}
.POR_div2Bot:hover
{
	background-color:#ffffff;
	color:#222222;
}
.POR_div3
{
	background-color:#ffffff;
}
.POR_div3a
{
	max-width:1240px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:20px;
}
.POR_div3Tit
{
	font-size:2.3em;
	padding-bottom:20px;
}
.POR_div3Tex
{
	padding-top:20px;
	padding-bottom:20px;
	display:none;
}
.POR_div3Col
{
	display:inline-block;
	width:25%;
	vertical-align:text-top;
	padding-bottom:20px;
	padding-top:20px;
}
.POR_div3Col:hover
{
	background-color:#bad2ef;
	border-radius:6px;
}
.POR_div3ColDiv
{
	margin-left:20px;
	margin-right:20px;
	display:block;
}
.POR_div3ColIco, .POR_div3ColIcoDocuments, .POR_div3ColIcoLlibres, .POR_div3ColIcoMail, .POR_div3ColIcoNews, .POR_div3ColIcoPersones, .POR_div3ColIcoFotos
{
	display:inline-block;
	width:40px;
	height:40px;
	border-radius:20px;
	background-color:#bad2ef;
	background-position:center center;
	background-repeat:no-repeat;
	float:left;
	margin-right:10px;
}
.POR_div3ColIcoDocuments
{
	background-image:url(/imas/general/icoDoc.png);
}
.POR_div3ColIcoLlibres
{
	background-image:url(/imas/general/icoPubs.png);
}
.POR_div3ColIcoMail
{
	background-image:url(/imas/general/icoBole.png);
}
.POR_div3ColIcoNews
{
	background-image:url(/imas/general/icoNews.png);
}
.POR_div3ColIcoPersones
{
	background-image:url(/imas/general/icoExpe.png);
}
.POR_div3ColIcoFotos
{
	background-image:url(/imas/general/icoGale.png);
}
.POR_div3Col:hover .POR_div3ColIco
{
	background-color:#ffffff;
}
.POR_div3ColTit
{
	display:block;
	text-align:left;
	line-height:40px;
	font-size:1.1em;
	color:#000000;
}
.POR_div3ColTex
{
	display:block;
	padding-top:10px;
	text-align:left;
	color:#555555;
}
.POR_div3Col:hover .POR_div3ColTex
{
	color:#000000;
}

.POR_div4
{
	background-color:#ffffff;
}
.POR_div4a
{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
}
.POR_div4Tit
{
	font-size:2em;
	padding-bottom:20px;
}
.POR_div4Tex
{
	padding-top:20px;
	padding-bottom:40px;
}
/*Calendari*/
.calendari
{
	text-align:center;
	font-size:0.8em;
	line-height:2em;
	background-color:#222222;
	width:300px;
	float:right;
	border-left:40px solid #ffffff;
}
.POR_div2aColCajaP .calendari
{
	text-align:center;
	font-size:0.8em;
	line-height:2em;
	background-color:#222222;
	width:300px;
	float:right;
	border-left:20px solid #f5f5f5;
	margin-top:10px;
}
.capdesetmana
{
	padding:0.1em;
	color:#000000;
	background-color:#ffffff;
}
.capdesetmana a
{
	color:#000000;
}
.dianormal
{
	padding:0.1em;
	background-color:#ffffff;
}
.dianormal a
{
	color:#000000;
}
.diaresaltat
{
	padding:0.1em;
	background-color:#f7e4cc;
}
.diaresaltat a
{
	color:#000000;
}
.diaseleccionat
{
	padding:0.1em;
	background-color:#f1c894;
}
.diaseleccionat a
{
	color:#000000;
}
.filaany
{
	padding:0.1em;
	padding-top:0.3em;
	color:#ffffff;
	font-weight:bold;
}
.filaany span
{
	display:inline-block;
	width:220px;
	text-align:center;
}
.filames
{
	padding:0.1em;
	color:#ffffff;
	padding-bottom:0.3em;
	font-weight:bold;
}
.filames span
{
	display:inline-block;
	width:220px;
}
.filames a
{
	color:#ffffff;
}
.resaltatiseleccionat
{
	padding:0.1em;
	background-color:#f1c894;
}
.resaltatiseleccionat a
{
	color:#000000;
}
.titoldies
{
	background-color:#ef8213;
	padding:0.1em;
}
.titoldies a
{
	color:#ffffff;
}
.selectors
{
	padding:0.2em;
	background-color:#ffffff;
}
/*------------------------------------------------------------------------------------------------------*/
#oscuro
{
	background-image:url(/imas/general/oscuro.png);
	background-position:center center;
	background-repeat:repeat;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:999999;
	text-align:center;
	padding-top:1.5em;
	color:#ffffff;
}
#oscuro span
{
	font-size:1.3em;
}
#oscuro img
{
	max-width:800px;
}
.GAL_atras
{
	position:fixed;
	width:30px;
	height:30px;
	left:10px;
	background-image:url(/imas/general/atrasG.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.GAL_avan
{
	position:fixed;
	width:30px;
	height:30px;
	right:10px;
	background-image:url(/imas/general/adelanteG.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.botCerrar
{
	background-image:url(/imas/general/cerrar.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:inline-block;
	width:30px;
	height:30px;
	position:fixed;
	top:10px;
	right:10px;
}
.divCompartir
{
	position:absolute;
	right:0px;
	z-index:99989;
}
.divCompartirFace, .divCompartirTwit, .divCompartirGplu, .divCompartirEdit, .divCompartirAtra
{
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#dddddd;
	display:inline-block;
	width:30px;
	height:30px;
	border-radius:15px;
}
.DivBaix0a .divCompartirFace, .DivBaix0a .divCompartirTwit, .DivBaix0a .divCompartirGplu
{
	width:50px;
	height:50px;
	border-radius:25px;
	margin-left:5px;
	margin-right:5px;
}
.divCompartirAtra
{
	background-image:url(/imas/general/icoAtras.png);
}
.divCompartirAtra:hover
{
	background-color:#ef8213;
}
.divCompartirFace
{
	background-image:url(/imas/general/icoFace.png);
}
.divCompartirFace:hover, .DivBaix0a .divCompartirFace
{
	background-color:#2b3990;
}
.divCompartirTwit
{
	background-image:url(/imas/general/icoTwit.png);
}
.divCompartirTwit:hover, .DivBaix0a .divCompartirTwit
{
	background-color:#27aae1;
}
.divCompartirGplu
{
	background-image:url(/imas/general/icoGoogle.png);
}
.divCompartirGplu:hover, .DivBaix0a .divCompartirGplu
{
	background-color:#d13d30;
}
.divCompartirEdit
{
	background-image:url(/imas/general/icoEditar.png);
	margin-left:5px;
}
.divCompartirEdit:hover
{
	background-color:#ef8213;
}
#divNavegador
{
	background-image:url(/imas/general/trans5.png);
	background-position:center center;
	background-repeat:repeat;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:999999;
	text-align:center;
	color:#ffffff;
}
#divNavegador .PLA_titol
{
	text-align:center;
}
#divNavegador .PLA_titol, #divNavegador a
{
	color:#ea0000;
}
.DIVdesta
{
	background-color:Fuchsia;
	display:block;
}
.DESTACAT
{
	background-color:Blue;
}

.boton, .boton2, .INS_boton
{
	display:inline-block;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	background-color:#46719a;
	color:#ffffff;
	cursor:pointer;
	border:0px;
}
.boton2
{
	background-color:#666666;
}
.boton:hover
{
	background-color:#24272a;
	color:#ffffff;
}
.boton2:hover
{
	background-color:#24272a;
	color:#ffffff;
}
.INS_boton:hover
{
	background-color:#24272a;
	color:#ffffff;
}
.FormInput1
{
	width:25em;
}
.FormInput2
{
	width:100%;
}
/*INSCRIPCIONS
-------------------------------------------------------------*/
.INS_subTitol
{
	font-size:1.2em;
	font-family:din_medium-webfont;
	padding-bottom:10px;
	display:block;
}
.INS_caja
{
	padding:20px;
	border:1px solid #cccccc;
	margin-bottom:30px;
}
.INS_label
{
	display:inline-block;
	width:12em;
	vertical-align:top;
}
.INS_form input, .INS_form select, .INS_form textarea
{
	margin-bottom:10px;
}
/*PREMSA
-------------------------------------------------------------*/
.PRE_data
{
	display:none;
}
.PUB_LlistatPRE td
{
	padding-bottom:10px;
}
.PUB_LlistatPRE a
{
	color:#000000;
}
.PUB_LlistatPRE a:hover
{
	color:#568292;
}
.PUB_LlistatPRE .PRE_data
{
	display:inline-block;
	width:35px;
	height:52px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.PRE_dia
{
	background-color:#568292;
	display:inline-block;
	width:35px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	margin-bottom:2px;
}
.PRE_mes
{
	background-color:#dddddd;
	display:inline-block;
	width:35px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#000000;
	font-size:0.7em;
	font-weight:bold;
	text-transform:uppercase;
}
/*-----------------------------------------------------------*/
#map
{
	position:fixed;
	top:70px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:99900;
}
.mapMarker
{
	background-image:url(/imas/general/markProt.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:inline-block;
	width:30px;
	height:30px;
	cursor:pointer;
}
.mapMarker2
{
	background-image:url(/imas/general/mark2.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:inline-block;
	width:30px;
	height:30px;
	cursor:pointer;
}
.mapPopup 
{
	position: absolute;
	background-color: white;
	padding: 15px;
	border-radius: 6px;
	box-shadow: 0px 0px 10px #cccccc;
	bottom: 27px;
	left: -48px;
	min-width: 300px;
}
.mapPopup:after
{
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: white;
	border-width: 10px;
	left: 48px;
	margin-left: -10px;
}
.mapPopupTit
{
	padding-bottom:10px;
}
.mapPopupClo
{
	position:absolute;
	right:-15px;
	top:-15px;
	display:inline-block;
	background-image:url(/imas/general/cerrar.png);
	background-position:center center;
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	cursor:pointer;
}
.mapPopupTex
{
	padding-bottom:10px;
	font-size:0.8em;
	color:#666666;
}
.mapPopupFot
{
	height:200px;
	background-color:#999999;
	background-image:url(http://www.biosferamenorca.org/WebEditor/Pagines/image/Albufera_DaijiroIMG_9812.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.mapPopupLinks
{
	padding-top:10px;
	font-size:0.8em;
	color:#666666;
}
.mapPopupLinks span, .mapPopupLinks a
{
	background-color:#eeeeee;
	border:1px solid #dddddd;
	display:inline-block;
	padding:3px;
	padding-left:6px;
	padding-right:6px;
	color:#666666;
	cursor:pointer;
	border-radius:4px;
	margin-right:10px;
}
.mapPopupLinks span:hover, .mapPopupLinks a:hover
{
	background-color:#dddddd;
	border:1px solid #cccccc;
	color:#000000;
}
#divMapaMenu
{
	position:fixed;
	top:110px;
	right:20px;
	z-index:99907;
	width:46px;
	height:46px;
	background-image:url(../imas/general/mapaMenu.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#divMapaMas, .divMapaMas
{
	position:fixed;
	top:94px;
	left:20px;
	z-index:99907;
	width:46px;
	height:46px;
	background-image:url(../imas/general/mapaMas.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#divMapaMen, .divMapaMen
{
	position:fixed;
	top:132px;
	left:20px;
	z-index:99907;
	width:46px;
	height:46px;
	background-image:url(../imas/general/mapaMenos.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#divMapaReserves, #divMapaExperiencias, #divMapaZero {
    position:fixed;
    right:20px;
    z-index:99907;
    width:100px;
    height:34px;
    background-position:5px 5px;
	background-repeat:no-repeat;
    cursor:pointer;
    line-height:34px;
    padding-left:34px;
    opacity:0.3;
    color:#fff;
}
#divMapaReserves {
    top:90px;
    background-image:url(/Imas/General/icoReservas.png);
    background-color:#bcbe00;
}
#divMapaExperiencias {
    top:134px;
    background-image:url(/Imas/General/icoExperiencies.png);
    background-color:#e3a000;
}
#divMapaZero {
    top:178px;
    background-image:url(/Imas/General/icoZero.png);
    background-color:#00abc4;
}
#divMapaReserves.activo, #divMapaExperiencias.activo, #divMapaZero.activo {
    opacity:0.9;
}
#divMapaLoc
{
	position:fixed;
	top:240px;
	right:20px;
	z-index:99907;
	width:46px;
	height:46px;
	background-image:url(../imas/general/mapaLoc.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#logoIDE
{
	position:absolute;
	bottom:15px;
	right:15px;
	z-index:99908;
	display:inline-block;
	width:160px;
	height:43px;
	background-image:url(../imas/general/logoIDE.html);
	background-position:center center;
	background-repeat:no-repeat;
}
#divMenuMapa
{
	position:fixed;
	background-image:url(../imas/general/trans2.png);
	background-position:center center;
	background-repeat:repeat;
	padding:15px;
	padding-left:10px;
	padding-right:10px;
	width:240px;
	top:80px;
	right:0px;
	bottom:0px;
	z-index:99907;
}
.divMenuMapaFiltre
{
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
}
.divMenuMapaFiltre select
{
	width:100%;
}
.divMenuMapaLabel
{
	display:block;
	color:#ffffff;
	font-size:0.9em;
	padding-bottom:5px;
}
#divMenuMapa a, #divMenuCapas a
{
	color:#ffffff;
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:36px;
	line-height:24px;
	height:30px;
	font-size:0.9em;
	margin-bottom:0.5em;
}
.puntOrto
{
	background-image:url(../imas/general/puntOrto.png);
}
.puntBase
{
	background-image:url(../imas/general/puntBase.png);
}